{
  "AppVersion" : "3.0",
  "Comments" : "Strips out all HTML tags from the text, along with any text between the pairs.\n\ne.g. will strip out this entire link: <a href=\"\/path\/\">Blah blah blah<\/a>",
  "forChanged" : true,
  "forFailure" : true,
  "Identifier" : "Find IgnoreHTMLTagPairs",
  "IntroRelease" : "3001b",
  "Name" : "Ignore HTML Tag Pairs",
  "PluginSettings" : {
    "FindText" : "<([A-Z][A-Z0-9]*)\\b[^>]*>(.*?)<\/\\1>",
    "FindNotFoundOutputText" : "",
    "FindResult" : 0,
    "FindKind" : 302,
    "FindRegExOutput" : 0,
    "FindIgnoreCase" : true,
    "FindMode" : 113,
    "FindSpecificNth" : 1,
    "FindSeparatorText" : ", ",
    "FindScope" : 701,
    "FindReplacementText" : "",
    "FindSpecificDirection" : 0
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Ignore HTML Tag Pairs",
  "PluginIdentifier" : "Find",
  "AutoPauseSettings" : [

  ],
  "GroupIdentifier" : "",
  "useTestControls" : false,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}